# T_Format Struct Reference

`#include <loadsave.h>`

## Data Fields
char * | Extension
fonction_action | Test
fonction_action | Load
fonction_action | Save
byte | Backup_done
byte | Commentaire

## Field Documentation

char* T_Format::Extension

Referenced by Lire_liste_des_fichiers().

fonction_action T_Format::Test

Referenced by Charger_image().

fonction_action T_Format::Load

Referenced by Charger_image().

fonction_action T_Format::Save

Referenced by Sauver_image().

byte T_Format::Backup_done

byte T_Format::Commentaire

The documentation for this struct was generated from the following file:

- loadsave.h